<div ngbDropdown>
  
  <a class="btn btn-sm btn-icon-only text-light"  ngbDropdownToggle>
    <i class="fas fa-ellipsis-v"></i>
  </a>

  <div ngbDropdownMenu class="p-2" width=500px aria-labelledby="dropdownForm1">

    <div *ngIf="type == 'range'">
      <div class="form-group">
        <label for="numberTo">Ordem</label>
        <select class="form-control" id="order" (change)="adjustSorting($event)">
          <option>Ascendente</option>
          <option>Descendente</option>
        </select>
      </div>    
      <!-- <div class="form-group">
          <label for="numberFrom">De</label>
          <input type="number" class="form-control" id="numberFrom" (change)="intervalStarts($event)">
        </div>
        <div class="form-group">
          <label for="numberTo">Até</label>
          <input type="number" class="form-control" id="numberTo" (change)="intervalEnds($event)">
        </div>  -->
      </div>
      <div *ngIf="type == 'list'">
          <div class="form-check">
              <input type="checkbox" class="form-check-input" id="dropdownCheck">
              <label class="form-check-label" for="dropdownCheck">
                Filter1
              </label>
              <input type="checkbox" class="form-check-input" id="dropdownCheck">
              <label class="form-check-label" for="dropdownCheck">
                Filter1
              </label>
              <input type="checkbox" class="form-check-input" id="dropdownCheck">
              <label class="form-check-label" for="dropdownCheck">
                Filter1
              </label>
            </div>
        </div>
      <!-- <div class="dropdown-divider"></div> -->
      <a class="text-center" ngbDropdownItem (click)="update()">Aplicar</a>
  </div>
</div>
